@media (max-width: 1500px) {
  .footer_pos_thumb_two,
  .footer_pos_thumb {
    display: none;
  }

  .color_change .gateway_thumb {
    width: 100%;
    height: 100%;
  }

  .gateway_thumb {
    width: 100%;
    height: 100%;
  }

  .languages .gateway_thumb {
    width: 100%;
    height: 100%;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .hero_thumb_main_right,
  .hero_thumb_main_left,
  .footer_pos_thumb_two,
  .footer_pos_thumb {
    display: none;
  }

  .product_thumb {
    width: 100%;
    height: 100%;
  }
  .feature_item {
    width: 31%;
  }

  .gateway_thumb {
    width: 100%;
    height: 100%;
  }
  .responsive_item {
    padding: 35px 40px;
  }

  .contact_thumb {
    width: 100%;
    height: 100%;
  }
  .contact_us_btn a img {
    height: 100%;
    width: 100%;
  }

  .contact_us_btn a {
    height: 50px;
  }

  .footer_text h2 {
    font-size: 52px;
    padding: 0 0;
  }

  .footer_text {
    margin-top: 30px;
  }

  .footer_text h4 {
    margin-top: 25px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .hero_thumb_main_right,
  .hero_thumb_main_left,
  .footer_pos_thumb_two,
  .footer_pos_thumb,
  .responsive_thumb,
  .contact_animetion,
  .responsive {
    display: none;
  }

  .titel {
    font-size: 42px;
  }
  .feature_item {
    width: 31%;
  }

  .product_thumb {
    width: 100%;
    height: 100%;
    border-radius: 8px 8px 0px 0px;
  }
  .inner_page {
    padding: 0px 0 100px 0;
  }
  .contact_us {
    padding: 0px 0 15px 0;
  }
  .footer_text h2 {
    font-size: 52px;
    line-height: 62px;
    padding: 0 0;
  }

  .footer_text {
    margin-top: 30px;
  }

  .footer_text h4 {
    margin-top: 20px;
  }

  .contact_thumb {
    width: 100%;
    height: 100%;
  }
  .contact_us_btn a img {
    height: 100%;
    width: 100%;
  }
  .contact_us_btn a {
    height: 45px;
  }

  .gateway_thumb {
    width: 100%;
    height: 100%;
  }

  .mobile-app_bg {
    padding: 60px 40px 0 40px;
  }
  .mobile-app_text h2 {
    font-size: 48px;
    line-height: 58px;
  }

  .color_change .gateway_thumb {
    width: 100%;
    height: 100%;
  }

  .payment .gateway_thumb {
    width: 100%;
    height: 100%;
  }

  .languages .gateway_thumb {
    width: 100%;
    height: 100%;
  }

  .mobile-app {
    padding: 0 0 0px 0;
  }

  .hero_btn {
    flex-wrap: wrap;
  }
}

@media (max-width: 992px) {
  .header {
    display: none;
  }
  .mobile-header {
    display: block;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .hero_thumb_main_right,
  .hero_thumb_main_left,
  .footer_pos_thumb_two,
  .footer_pos_thumb,
  .product_thumb,
  .responsive_thumb,
  .contact_thumb,
  .contact_animetion {
    display: none;
  }
  .hero {
    padding-top: 80px;
  }
  .feature_item {
    width: 47.5%;
  }
  .inner_page {
    padding: 60px 0;
  }
  .contact_us {
    padding: 0px 0 80px 0;
  }
  .footer {
    padding: 80px 0;
  }
  .footer_text h2 {
    font-size: 52px;
    line-height: 65px;
    padding: 0 0;
  }
  .footer_text,
  .footer_text h4 {
    margin-top: 20px;
  }

  .mobile-app_bg {
    padding: 60px 20px 0 20px;
  }
  .mobile-app_text h2 {
    font-size: 42px;
    line-height: 52px;
  }

  .gateway_thumb {
    display: none;
  }
  .hero_btn {
    flex-wrap: wrap;
  }
}

@media (max-width: 767px) {
  .hero_thumb_main_right,
  .hero_thumb_main_left,
  .product_thumb,
  .hero_thumb,
  .footer_pos_thumb_two,
  .gateway_thumb,
  .responsive_thumb,
  .contact_thumb,
  .contact_animetion,
  .footer_pos_thumb,
  .spaeed-thumb {
    display: none;
  }

  .hero {
    padding: 60px 0 60px 0;
  }
  .hero_text h6 {
    font-size: 16px;
    padding: 10px 20px;
  }

  .hero_text h1 {
    font-size: 32px;
    line-height: 42px;
  }
  .hero_btn {
    flex-wrap: wrap;
    gap: 20px;
  }

  .features {
    padding: 60px 0;
  }
  .sub_titel {
    font-size: 16px;
    padding: 10px 15px;
  }
  .titel {
    font-size: 32px;
  }
  .feature_item_text h4 {
    font-size: 16px;
    line-height: 26px;
  }

  .hero_theme_btn {
    line-height: 42px;
    height: 42px;
    padding: 0 20px;
  }

  .theme-btn,
  .theme-btn_border {
    line-height: 44px;
    height: 44px;
    padding: 0 10px;
    border-radius: 6px;
  }

  .demo_btn {
    margin-top: 20px;
  }

  .scrollber {
    padding-top: 60px;
  }

  .demo {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .product {
    padding-bottom: 60px;
  }

  .product_list {
    margin: 20px 0 34px 0;
  }

  .gateway_bg {
    padding: 40px 20px;
    border-radius: 14px;
  }

  .gateway {
    padding: 0 15px 60px 15px;
  }

  .responsive {
    padding: 60px 0;
  }

  .responsive_item {
    padding: 30px 10px;
    height: 170px;
  }
  .main_titel {
    align-items: start;
  }

  .responsive_item_mt {
    margin-top: 50px;
  }

  .inner_page {
    padding: 60px 0;
  }
  .contact_us {
    padding: 50px 0 60px 0;
  }

  .contact_us_text h2 {
    font-size: 32px;
    line-height: 42px;
  }

  .contact_us_btn {
    gap: 20px;
    margin-top: 30px;
    flex-direction: column;
    align-items: start;
  }

  .contact_us_btn a {
    height: 50px;
  }

  .footer {
    padding: 60px 0;
  }
  .footer_text h2 {
    font-size: 38px;
    line-height: 48px;
    padding: 0 0;
  }

  .footer_text {
    margin-top: 20px;
  }
  .footer_text h4 {
    margin-top: 20px;
    font-size: 18px;
    line-height: 28px;
  }

  .footer_btn_main {
    gap: 20px;
  }
  .footer_icon svg {
    width: 70px;
    height: 70px;
  }

  .responsive .main_titel {
    align-items: center;
  }

  .inner_thumb {
    width: 93px;
    height: 191px;
  }

  .more_feature {
    padding: 60px 0 0px 0;
  }

  .more_feature .feature_item {
    padding: 20px 20px 10px 20px;
  }
  .more_feature .feature_item_text h4 {
    font-size: 16px;
    line-height: 26px;
  }

  .g-4,
  .gx-4 {
    --bs-gutter-x: 15px;
  }

  .g-4,
  .gy-4 {
    --bs-gutter-y: 15px;
  }
  .feature_item {
    padding: 20px 20px 0px 20px;
  }
  .feature_item_main {
    justify-content: start;
    gap: 15px;
  }
  .demo .main_titel,
  .more_feature .main_titel,
  .inner_page .main_titel,
  .features .main_titel {
    align-items: center;
    text-align: center;
  }

  .responsive .res-p {
    padding: 0 15px;
  }

  .mobile-app_bg {
    padding: 30px 20px 25px 20px;
    border-radius: 14px;
  }

  .mobile-app_text h2 {
    font-size: 29px;
    line-height: 49px;
    letter-spacing: -1px;
  }

  .mobile-app_btn {
    margin-top: 30px;
  }

  .mobile-app {
    padding: 0px 15px 60px 15px;
  }

  .mobile_app_thumb {
    display: none;
  }

  .mobile-app_text p {
    font-size: 15px;
  }

  .gateway {
    top: 0px;
  }

  .color_change .gateway_bg {
    padding: 30px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .feature_item {
    width: 47%;
  }
}

@media (max-width: 575.96px) {
  .feature_item {
    width: 47.5%;
    gap: 5px;
    height: 160px;
  }
}
